iframe.r3d_ticketing_frame.clearfix {
    width: 100%;
}

.wheelchair {
    font-size: 20px;
    margin-bottom: 10px;
    color: #c63234;
    font-weight: bold;
}


.session_info {
    float: left;
}


.session .one_col {
    margin-right: 10px;
}

.session .last_col {
    float: right;
}

.session_container .session_col .label {
    float: left;
    display: block;
    width: 150px;
    text-align: left;
}

.session_date {
    width: 160px;
}

span.age-suitability {
    display: -webkit-box;
}

.event_container_summary a.buytickets {
    font-size: 20px;
}

.session_info a.buy_session {
    font-size: 20px;
}



/*.r3d_prompt {position: relative; background-color: white;border-radius: 5px;padding: 10px;display: none;border-color: #d6332e;border-width: 2px;border-style: solid;margin: 10px;height: 90%;width: 95%;background-color: lightgray;}*/
.r3d_prompt {position: absolute;background-color: white;border-radius: 5px;padding: 10px;display: none;border-color: #d6332e;border-width: 2px;border-style: solid;margin: 10px;height: 15%;min-height: 150px;width: 40%;min-width: 300px;background-color: lightgray;top: 70%;/* opacity: 20; */}

.r3d_prompt_content {
    margin-top: 10%;
    position: relative;
}

span.close.button {
    float: right;
    min-width: 20px;
    margin-top: -10%;
}


.r3d_pagination_container {
    margin-top: 10px;
}

.r3d_pagination_container .button {
    background-color: #d6332e;
    margin-right: 10px;
    padding: 3px;
    padding-left: 5px;
    padding-right: 5px;
    border-radius: 5px;
    min-width: auto;
}

.r3d_pagination_container .r3d_active.button {
    background-color: #d4dde7;
}

.event_info {
    float: left;
    width: 78%;
	margin-left: 2%;
}

.event_container_summary {
}

.event_image img {
    width: 99%;
}

.event_session_container .one_col.first_col.clearfix {
    max-width: 20%;
    float: left;
}

.event_session_container .two_col.clearfix {
    width: 78%;
    float: right;
}


.eventSummary {
    /*    float: left;
    display: block;
    width: 100%;*/
    margin-bottom: 10px;
    border-style: solid;
    border-width: 1px;
    padding: 5px;
}
	
#results_fullwidth .eventSummary:nth-child(odd) { background: #d4dde7; }
#results_fullwidth .eventSummary:nth-child(even) { background: white }

.event-session-list .session-wrapper:nth-child(odd) { background: #d4dde7; }
.event-session-list .session-wrapper:nth-child(even) { background: white }

a.event_image {
    float: left;
	width: 20%;
}

.event_container a.event_image {
    margin-right: 20px;
}


.r3d_disabled {
    background-color: grey;
    pointer-events: none;
}


.venue_info h4 {
    font-size: 30px;
}

.venue-address-container {
    border-style: solid;
    border-width: 1px;
    display: block;
   /* width: 30%;*/
    margin-left: 40px;
    padding: 5px;
}

div#disability_access_No {
    font-size: 20px;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-left:;
}

/* this is to counter the negative offset in the foundation.css */
div#content .row {
    margin-left: 0px;
}


.event-calendar-entry.hasICalendar {
    float: left;
    margin-right: 20px;
}

.label {
  display: inline-block;
  font-family: "OpenSans", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
  font-weight: normal;
  line-height: 1;
  margin-bottom: auto;
  position: relative;
  text-align: center;
  text-decoration: none;
  white-space: nowrap;
  padding: 0.25rem 0.5rem 0.25rem;
  font-size: 1em;
  background-color: white;
  color: black;
  }


.session_col.clearfix {
    font-size: 20px;
    font-weight: bold;
}

.item_intro {
    height: 90px;
    overflow: hidden;
}

.read_more { margin-top: 10px; margin-bottom: 10px; line-height: 30px; }
.intro_blur {}

.event-session-list {
    margin-top: 20px;
}

.results_for { display: none; }


.eventFullWithSession img {
    width: auto;
}

div#results_advancedsearch {
    padding-left: 20px;
}

.session_container {
    margin-left: -29%;
	margin-top: 40px;
}

.session_container .event-calendar-entry {
    margin-left: 10px;
}

@media only screen and (max-width: 1300px)   {
	.event_session_container .two_col.clearfix {
		width: 77%;
		margin-left: -23%;
	}

	.session_container {
/*		margin-left: -30%;*/
	}	
	
}


@media only screen and (max-width: 1250px)   {
	.event_session_container .two_col.clearfix {
		width: 74%;
	}

	.session_container {
		margin-left: -36%;
	}	
	
}

@media only screen and (max-width: 1024px)   {
	.event_session_container .two_col.clearfix {
		width: 66%;
		margin-left: -20%;
	}

	.session_container {
		margin-left: -54%;
	}	
	
}

@media only screen and (max-width: 1000px)   {
	.event_session_container .two_col.clearfix {
		width: 100%;
		margin-left: 0px;
	}

	.session_container {
		margin-left: 0px;
	}	
	
}

@media only screen and (max-width: 768px)  {
	.event_session_container .two_col.clearfix {
		width: 74%;
		margin-left: -20%;
	}

	.session_container {
		margin-left: -36%;
	}	

}


@media only screen and (max-width: 500px)  {
	.event_session_container .two_col.clearfix {
		width: 100%;
		margin-left: 0px;
	}
	
	.event_info {
		float: left;
		width: 100%;
	}

	.session_container {
		margin-left: 0px;
	}	
}
